uuid: 82018e82-3344-4ec6-83eb-39ed7197e736
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_country_name
    - paragraphs.paragraphs_type.country_figure
id: paragraph.country_figure.field_country_name
field_name: field_country_name
entity_type: paragraph
bundle: country_figure
label: 'Country Name'
description: 'Country name for the figures images'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
